Browse Source

Remove 3.3.x from supported versions in security policy (#18516)

main
Eugen Rochko 1 month ago
committed by GitHub
parent
commit
d8abc0018f
No known key found for this signature in database GPG Key ID: 4AEE18F83AFDEB23
  1. 2
      SECURITY.md

2
SECURITY.md

@ -14,7 +14,7 @@ A "vulnerability in Mastodon" is a vulnerability in the code distributed through
| ------- | ------------------ |
| 3.5.x | Yes |
| 3.4.x | Yes |
| 3.3.x | Yes |
| 3.3.x | No |
| < 3.3 | No |
[bug-bounty]: https://app.intigriti.com/programs/mastodon/mastodonio/detail

Loading…
Cancel
Save